.. _viol_neg_evap:

====================================================================
Desvio Negativo da Evaporação por Usina (viol_neg_evapx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.viol_neg_evap

Os valores de desvio negativo da evaporação por usina, localizados nos arquivos geralmente denominados
viol_neg_evapx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: ViolNegEvap
   :members:
